# Generated by Django 2.0.5 on 2022-08-16 03:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0083_sowdocument_margin'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwisepurchaseorderlineitemsdata',
            name='expected_ship_date',
            field=models.DateTimeField(null=True),
        ),
        migrations.AddField(
            model_name='productsitemdata',
            name='cost',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='productsitemdata',
            name='sequence_number',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='shipping_contact_crm_id',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='shipping_contact_name',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='shipping_site_crm_id',
            field=models.IntegerField(null=True),
        ),
    ]
